<?php
/**
 * @file
 * wcm_timeline.views_default.inc
 */

/**
 * Implements hook_views_default_views().
 */
function wcm_timeline_views_default_views() {
  $export = array();

  $view = new view();
  $view->name = 'wcm_timeline';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'paragraphs_item';
  $view->human_name = 'WCM Timeline';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['title'] = 'timeline-test';
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'none';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'input_required';
  $handler->display->display_options['exposed_form']['options']['text_input_required'] = '';
  $handler->display->display_options['exposed_form']['options']['text_input_required_format'] = 'filtered_html';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '10';
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['style_options']['grouping'] = array(
    0 => array(
      'field' => 'item_id',
      'rendered' => 1,
      'rendered_strip' => 0,
    ),
  );
  $handler->display->display_options['row_plugin'] = 'fields';
  /* Relationship: Paragraphs item: Entity with the Timeline Entry (field_timeline_entry) */
  $handler->display->display_options['relationships']['field_timeline_entry_fieldable_panels_pane']['id'] = 'field_timeline_entry_fieldable_panels_pane';
  $handler->display->display_options['relationships']['field_timeline_entry_fieldable_panels_pane']['table'] = 'paragraphs_item';
  $handler->display->display_options['relationships']['field_timeline_entry_fieldable_panels_pane']['field'] = 'field_timeline_entry_fieldable_panels_pane';
  $handler->display->display_options['relationships']['field_timeline_entry_fieldable_panels_pane']['required'] = TRUE;
  /* Field: Paragraphs item: Paragraphs item ID */
  $handler->display->display_options['fields']['item_id']['id'] = 'item_id';
  $handler->display->display_options['fields']['item_id']['table'] = 'paragraphs_item';
  $handler->display->display_options['fields']['item_id']['field'] = 'item_id';
  $handler->display->display_options['fields']['item_id']['label'] = '';
  $handler->display->display_options['fields']['item_id']['exclude'] = TRUE;
  $handler->display->display_options['fields']['item_id']['element_label_colon'] = FALSE;
  /* Field: Fieldable pane: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'fieldable_panels_panes';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['relationship'] = 'field_timeline_entry_fieldable_panels_pane';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['element_label_colon'] = FALSE;
  /* Field: Paragraphs item: Title */
  $handler->display->display_options['fields']['field_timeline_entry_title']['id'] = 'field_timeline_entry_title';
  $handler->display->display_options['fields']['field_timeline_entry_title']['table'] = 'field_data_field_timeline_entry_title';
  $handler->display->display_options['fields']['field_timeline_entry_title']['field'] = 'field_timeline_entry_title';
  /* Field: Paragraphs item: Date */
  $handler->display->display_options['fields']['field_timeline_entry_date']['id'] = 'field_timeline_entry_date';
  $handler->display->display_options['fields']['field_timeline_entry_date']['table'] = 'field_data_field_timeline_entry_date';
  $handler->display->display_options['fields']['field_timeline_entry_date']['field'] = 'field_timeline_entry_date';
  $handler->display->display_options['fields']['field_timeline_entry_date']['label'] = '';
  $handler->display->display_options['fields']['field_timeline_entry_date']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_timeline_entry_date']['settings'] = array(
    'format_type' => 'long',
    'custom_date_format' => '',
    'fromto' => 'both',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Contextual filter: Fieldable pane: Fieldable pane ID */
  $handler->display->display_options['arguments']['fpid']['id'] = 'fpid';
  $handler->display->display_options['arguments']['fpid']['table'] = 'fieldable_panels_panes';
  $handler->display->display_options['arguments']['fpid']['field'] = 'fpid';
  $handler->display->display_options['arguments']['fpid']['relationship'] = 'field_timeline_entry_fieldable_panels_pane';
  $handler->display->display_options['arguments']['fpid']['default_action'] = 'not found';
  $handler->display->display_options['arguments']['fpid']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['fpid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['fpid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['fpid']['summary_options']['items_per_page'] = '25';

  /* Display: Block */
  $handler = $view->new_display('block', 'Block', 'block_1');
  $export['wcm_timeline'] = $view;

  return $export;
}
