<?php
/**
 * @file
 * Template for custom wcm-omega-4e Panopoly layout.
 *
 * Variables:
 * - $css_id: An optional CSS id to use for the layout.
 * - $content: An array of content, each item in the array is keyed to one
 * panel of the layout. This layout supports the following sections:
 */
?>

<div class="panel-display wcm-omega-4e clearfix <?php if (!empty($class)) { print $class; } ?>" <?php if (!empty($css_id)) { print "id=\"$css_id\""; } ?>>
  
    <!-- header-->
  <div class="row-header panels-row <?php print $panels_row['header']; ?>">
    <div class="clearfix row-fluid panel-panel span12 <?php print $panels_row_classes; ?>">
      <div class="panel-panel-inner">
        <?php print $content['header']; ?>
      </div>
    </div>
  </div>


  <!-- content_group -->
  <div class="row-tiles-group panels-row row-tiles <?php print $panels_row['content_group']; ?>">
    
    <!-- tiles_header -->
    <div class="clearfix row-fluid panel-panel span12 <?php print $panels_row_classes; ?>">
      <div class="panel-panel-inner">
        <?php print $content['tiles_header']; ?>
      </div>
    </div>

    <!-- first row of tiles -->
    <div class="clearfix row-fluid panels-row tiles-row <?php print $panels_row_classes; ?>">
      
      <div class="panel-panel tile-panel span3 first-tile">
        <div class="panel-panel-inner">
          <?php print $content['tile1']; ?>
        </div>
      </div>
      
      <div class="panel-panel tile-panel span3">
        <div class="panel-panel-inner">
          <?php print $content['tile2']; ?>
        </div>
      </div>
      
      <div class="panel-panel tile-panel span3">
        <div class="panel-panel-inner">
          <?php print $content['tile3']; ?>
        </div>
      </div>
      
      <div class="panel-panel tile-panel span3 last-tile">
        <div class="panel-panel-inner">
          <?php print $content['tile4']; ?>
        </div>
      </div>
      
    </div><!-- /first row of tiles -->
    
    <!-- second row of tiles -->
    <div class="clearfix row-fluid panels-row tiles-row multiple <?php print $panels_row_classes; ?>">
      
      <div class="panel-panel tile-panel span3 first-tile">
        <div class="panel-panel-inner">
          <?php print $content['tile5']; ?>
        </div>
      </div>
      
      <div class="panel-panel tile-panel span3">
        <div class="panel-panel-inner">
          <?php print $content['tile6']; ?>
        </div>
      </div>
      
      <div class="panel-panel tile-panel span3">
        <div class="panel-panel-inner">
          <?php print $content['tile7']; ?>
        </div>
      </div>
      
      <div class="panel-panel tile-panel span3 last-tile">
        <div class="panel-panel-inner">
          <?php print $content['tile8']; ?>
        </div>
      </div>
      
    </div><!-- /second row of tiles -->
    
    <!-- third row of tiles -->
    <div class="clearfix row-fluid panels-row tiles-row multiple <?php print $panels_row_classes; ?>">
      
      <div class="panel-panel tile-panel span3 first-tile">
        <div class="panel-panel-inner">
          <?php print $content['tile9']; ?>
        </div>
      </div>
      
      <div class="panel-panel tile-panel span3">
        <div class="panel-panel-inner">
          <?php print $content['tile10']; ?>
        </div>
      </div>
      
      <div class="panel-panel tile-panel span3">
        <div class="panel-panel-inner">
          <?php print $content['tile11']; ?>
        </div>
      </div>
      
      <div class="panel-panel tile-panel span3 last-tile">
        <div class="panel-panel-inner">
          <?php print $content['tile12']; ?>
        </div>
      </div>
  
    </div><!-- /third row of tiles -->
    
    <!-- fourth row of tiles -->
    <div class="clearfix row-fluid panels-row tiles-row multiple <?php print $panels_row_classes; ?>">
      
      <div class="panel-panel tile-panel span3 first-tile">
        <div class="panel-panel-inner">
          <?php print $content['tile13']; ?>
        </div>
      </div>
      
      <div class="panel-panel tile-panel span3">
        <div class="panel-panel-inner">
          <?php print $content['tile14']; ?>
        </div>
      </div>
      
      <div class="panel-panel tile-panel span3">
        <div class="panel-panel-inner">
          <?php print $content['tile15']; ?>
        </div>
      </div>
      
      <div class="panel-panel tile-panel span3 last-tile">
        <div class="panel-panel-inner">
          <?php print $content['tile16']; ?>
        </div>
      </div>
      
    </div><!-- /fourth row of tiles -->
    
        
  </div> <!-- /content_group -->
  

  <!-- footer -->
  <div class="row-footer panels-row <?php print $panels_row['footer']; ?>">
    
    <div class="clearfix row-fluid panel-panel span12 <?php print $panels_row_classes; ?>">
      <div class="panel-panel-inner">
        <?php print $content['footer']; ?>
      </div>
    </div>
    
  </div>
</div><!-- /.wcm-omega-4e -->





